Subject: bug#61490: bug#61489: [PATCH v2] Increase BLOCK_ALIGN from 1024 to 32768

From: Robert Pluim <[email-masked]>
Date: Thu, 23 Feb 2023 16:49:04 +0100

>>>>> On Thu, 23 Feb 2023 18:30:00 +0300, Konstantin Kharlamov <[email-masked]> said:

    Konstantin> So, it's been a week since version 2 was posted and 10-11 days since I started
    Konstantin> using the change locally. Everything has been nice and dandy, and in absence of
    Konstantin> further comments, I wonder if somebody with write permissions could merge this
    Konstantin> patch?

Iʼve had no issues with it. Eli? Does this require 'Copyright-paperwork-exempt: yes'?

    Konstantin> P.S.: since there's a duplicate issues (one for the cover letter of the patch
    Konstantin> and another for the patch itself, I decided to add the second issue to CC).

We can close 61489 or merge it with 61490. Probably the latter is best.

Robert
--